﻿@charset "utf-8";
/*font*/
@font-face{font-weight:400;font-style:normal;font-family:Ubuntu Light;src:url(//:) format("no404"),url(../fonts/Ubuntu-Light.woff) format("woff"),url(../fonts/Ubuntu-Light.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:Ubuntu Bold;src:url(//:) format("no404"),url(../fonts/Ubuntu-Bold.woff) format("woff"),url(../fonts/Ubuntu-Bold.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:Ubuntu Regular;src:url(//:) format("no404"),url(../fonts/Ubuntu-Regular.woff) format("woff"),url(../fonts/Ubuntu-Regular.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:Khmer UI;src:url(//:) format("no404"),url(../fonts/KhmerUI.woff) format("woff"),url(../fonts/KhmerUI.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

/*others*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
body{color:#333;font-size:16px;line-height:1.4;clear:both;background:#fff;font-family:Khmer UI}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{float:left;list-style:none}
a{color:#335a99;blr:expression(this.onFocus=this.blur())}
a:hover{color:#a6ce38}
a:focus{outline:0}
a,a:focus,a:hover{text-decoration:none!important}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
h2{display:block;margin:0;line-height:30px;padding:20px 0;font-size:26px;color:#555;font-weight:400;font-family:Ubuntu Bold}
h2 span{display:block;font-size:18px;color:#777}
h3{display:block;margin:0;padding:5px 0;font-size:20px;line-height:24px;color:#333;font-family:Ubuntu Bold}
b{font-size:18px;color:#555;font-family:Ubuntu Bold;line-height:30px;font-weight:400}
.mar_bot{margin-bottom:15px}
p{padding:0;margin:0 0 15px}
p.info{font-size:15px;line-height:24px;color:#111}
.brief,.relatednames{width:100%;margin:20px 0;color:#999;font-size:14px;line-height:22px}
#chatbox{padding:0!important;border:none!important}
hr{border-top:1px dashed #ccc;margin:10px 0 15px;display:block;clear:both}
inquiry,u.inquiry{text-decoration:none;color:#3d3d3d;display:inline-block}
u.inquiry:after{content:" ФОРМА ЗАПРОСА";background:#a6ce38;border-radius:2px;color:#000;text-align:center;line-height:1;padding:3px 5px;font-size:12px}
u.inquiry:hover:after{background:#074E86;color:#fff}

/*table*/
.table{margin:5px 0 0;width:100%}
.table-responsive{margin-bottom:30px}
.table-responsive p{margin:5px 0}
table,td{border:1px solid #ccc!important}
.table>tbody>tr{background-color:#f8f8f8}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table td.getbg,.table tr.getbg,.table>tbody>tr:first-child{background-color:#bdd7ee}
.table .top{border-top:4px solid #ccc}
.table>tbody>tr>td{vertical-align:middle;padding:4px 8px;font-size:14px}
.table img{display:block;margin:5px auto;min-width:60px;float:right}

/*scroll to top*/
#etw_top{position:fixed;width:40px;height:40px;right:105px;bottom:100px;text-align:center;border-radius:5px;background:rgba(153,153,153,.6);z-index:100;cursor:pointer}
#etw_top i{font-size:30px;color:#fff;margin-top:3px;display:block}
#etw_top:hover i{margin-top:-5px;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}

/*text list decimal*/
ul.number{float:none;padding-bottom:10px}
ul.number li{float:none;list-style:decimal;margin:3px 0 10px 26px;padding-left:2px}
ul.fea_list,ul.parameters{float:none;margin-bottom:20px}
ul.parameters li{width:45%;list-style:disc;margin:3px 0 0 20px;padding-left:2px}
ul.fea_list li{list-style:disc;margin:3px 0 0 20px;padding-left:2px;float:none}

/*header*/
#header{width:100%;background:#fff;position:fixed;z-index:999}
#headerin{width:100%;max-width:1140px;margin:0 auto}
#etw_logo{width:187px;height:auto;float:left;margin:5px 0}

/*language*/
#etw_language{width:55%;float:right;text-align:right;margin:30px 0 5px 0;line-height:12px;position:relative}
#etw_language a{color:#074e86;line-height:12px;padding:0 24px 0 3px;font-size:12px;display:inline-block;text-transform:uppercase;font-family:Ubuntu Regular}
#etw_language a strong{font-size:12px}
#etw_language a:hover{color:#335a99}

/*nav*/
.nav>li,.navbar{position:static}
.top-nav{width:auto;text-align:center;background:#074e86;transition:background .4s ease-in-out;-moz-transition:background .4s ease-in-out;-webkit-transition:background .4s ease-in-out;-ms-transition:background .4s ease-in-out;-o-transition:background .4s ease-in-out;-moz-box-shadow:0 4px 5px -2px #333;-webkit-box-shadow:0 4px 5px -2px #333;-ms-box-shadow:0 4px 5px -2px #333;-o-box-shadow:0 4px 5px -2px #333}
.navbar,.navbar-default,.navbar-default .navbar-collapse,.navbar-header,.navbar-nav{background:0;border:0;min-height:inherit;padding:0;margin:0;width:100%}
.container-fluid{padding-right:0!important;padding-left:0!important}
.navbar,.navbar-default{max-width:1140px;margin:0 auto;position:relative}
.navbar-default .navbar-nav li{width:auto;float:none;display:inline-block;list-style:none}
.navbar-default .dropdown-menu{z-index:1000;min-width:230px!important;padding:5px 15px}
.navbar-nav>li:nth-child(2)>.dropdown-menu{max-width:360px!important;left:108px}
.navbar-nav>li:nth-child(6)>.dropdown-menu{min-width:420px!important}
.navbar-nav>li:nth-child(7)>.dropdown-menu{min-width:530px!important;left:-100px}
.dropdown-menu>li>a{white-space:normal!important}
.navbar-default .dropdown-menu li{width:100%;display:block;margin:0}
.navbar-default .navbar-nav>li>a{color:#fff;display:inline-block;padding:15px 5px;line-height:15px;font-size:14px;text-transform:capitalize;font-family:Ubuntu Bold;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.navbar-default .dropdown-menu li a{font-size:14px;padding:5px 10px;color:#333;line-height:18px;font-family:Ubuntu Bold;display:block}
.navbar-default .dropdown-menu li a.sechildren{font-size:14px;padding-left:30px;color:#888}
.navbar-default .dropdown-menu li ol{width:100%;display:block;margin-bottom:5px}
.navbar-default .dropdown-menu li ol li{margin:0 2% 0 0;float:left}
.navbar-default .dropdown-menu li ol li:nth-child(2n){margin-right:0}
.navbar-default .dropdown-menu li ol li:nth-child(2n+1){clear:both}
.navbar-default .dropdown-menu li ol li a{font-family:Khmer UI;font-size:13px;line-height:18px;padding:5px 10px;color:#111}
.navbar-default .dropdown-menu li ol li ol li a{font-family:Khmer UI;font-size:12px;padding:4px 20px 4px 25px;line-height:16px;position:relative}
.navbar-default .dropdown-menu li ol li ol li a:before{position:absolute;content:'';width:4px;height:4px;background:#888;left:12px;top:10px}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:hover,.navbar-default .navbar-nav>li>a:focus{color:#a6ce38;background:0}
.navbar-default .dropdown-menu li a.dq,.navbar-default .dropdown-menu li a:hover{color:#7ca704;background:0;border-radius:0;border-bottom:none}
.navbar-default .dropdown-menu li ol li a.dq:before,.navbar-default .dropdown-menu li ol li a:hover:before{background:#a6ce38}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{color:#a6ce38;background:0}
.navbar-brand{display:none}
.nav>li.dropdown-narrow{position:relative}
.nav>li.dropdown-narrow .dropdown-menu>li>a{font-family:Khmer UI}

/*banner*/
#etw_banner{width:1140px;height:361px;margin:0 auto;position:relative;background:url(../images/banner.jpg) no-repeat center;background-size:cover}
.banner_txt{position:absolute;width:90%;top:11%;max-width:1000px;margin:0 auto}
.banner_txt h2{color:#fff;font-size:30px;line-height:37px;width:500px;margin-left:100px;text-transform:uppercase;font-family:Ubuntu Bold}

/*video*/
.etw_video{width:24%;overflow:hidden;position:relative;margin:10px auto 30px;float:left;height:140px;border:1px solid #335a99;background:url(../images/video.jpg) no-repeat center;background-size:cover}
.etw_video a{top:0;position:absolute;left:0;right:0;margin:auto;text-align:center;width:46px;height:46px;bottom:0}
.etw_video a span{padding:9px 0 0 4px;display:block;text-align:center;margin:0 auto;color:rgba(51,90,153,.7);background:#fff;font-size:16px;border:6px solid rgba(51,90,153,.7);border-radius:50%;width:100%;height:100%;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.etw_video img{max-width:150%}
.etw_video a:hover span{color:#335a99;border-color:#335a99}
.etw_video:hover:before{width:100%;height:100%;left:0;top:0;background:rgba(0,0,0,.3);border-color:transparent;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.home_video{margin:10px 0 30px 3%;height:160px;width:24%;float:right}
.video1{background:url(../images/video1.jpg) no-repeat center;background-size:cover}
.video2{background:url(../images/video2.jpg) no-repeat center;background-size:cover}
.video3{background:url(../images/video3.jpg) no-repeat center;background-size:cover}
.video4{background:url(../images/video4.jpg) no-repeat center;background-size:cover}
.video5{background:url(../images/video5.jpg) no-repeat center;background-size:cover}
.videopro{background:url(../images/video_pro.jpg) no-repeat center;background-size:cover}

.videoall ul li{width:49%;float:left;margin:15px 2% 5px 0;}
.videoall ul li:nth-child(2n){margin-right: 0}
.videoall ul li:nth-child(2n+1){clear: both;}
.videoall ul li a{display:block;text-align:center; line-height:18px; font-size:14px;color: #515151}
.videoall ul li a:hover{color: #a6ce38}
.videoall ul li a span{display:block;margin-bottom:10px;}
.videoall ul li a span{border:1px solid #999;display:block;position:relative;color:#fff;font-size:26px;}
.videoall ul li a span:before{border-radius:50%;font-family:fontawesome;top:50%;left:50%;transform:translate(-50%,-50%);position:absolute;content:"\f04b";width:50px;height:50px;padding:15px 0 0 7px; color:#074e86; background:#fff}
.videoall ul li a span:hover:before{color:#a6ce38;}

/*page rightside*/
#etw_right{width:73%;float:right}

/*page leftside*/
.etw_hometitle{padding-bottom:5px;margin-bottom:15px;border-bottom:1px solid #074e86;font-size:26px;color:#555;font-family:Ubuntu Bold}
#etw_sidebar{width:24%;float:left;position:relative}
#etw_sidebar .etw_hometitle{line-height:18px;font-size:18px;color:#fff;font-family:Ubuntu Bold;padding:0 0 5px 15px;text-transform:uppercase;margin-bottom:5px;text-align:left}
#etw_sidebar .etw_hometitle a{color:#7dbcee;display:block;line-height:24px}
#etw_sidebar .etw_hometitle a:hover{color:#979797}

/*Products list*/
#etw_productlist{width:100%;height:auto;float:left;margin-bottom:30px;border-left:1px #a6ce38 solid;font-family:"Open Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:14px;font-weight:700;background:#074E86;padding:20px 0}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul>li>ol,#etw_productlist ul>li>ol>li,#etw_productlist ul>li>ol>li>ol{width:100%}
#etw_productlist ul>li>a{position:relative;line-height:20px;color:#fff;padding:10px 20px 10px 26px;display:block}
#etw_productlist ul>li>a:before{position:absolute;content:"\f105";width:10px;height:10px;font-family:fontawesome;left:15px;top:9px}
#etw_productlist ul>li:last-child>a{border-bottom:none}
#etw_productlist ul>li>ol{padding:5px 0;margin-bottom:5px}
#etw_productlist ul>li>ol>li>a{padding:6px 20px 6px 26px;display:block;line-height:1.2;color:#fff;font-size:14px;font-weight:400}
#etw_productlist ul.about_list>li>a{padding:12px 15px;font-size:16px}
#etw_productlist ul.about_list>li>a:before{content:normal}
#etw_productlist ul>li>ol>li>ol{padding:3px 0}
#etw_productlist ul li a.dq,#etw_productlist ul li a:hover,#etw_productlist ul.about_list>li>ol>li>a.dq,#etw_productlist ul.about_list>li>ol>li>a:hover{color:#a6ce38}
#etw_productlist ul li a.dq:before,#etw_productlist ul>li>ol>li>a:hover:before{color:#a6ce38}
#etw_productlist ul>li>ol>li>ol>li>a{display:block;padding:5px 10px 5px 38px;line-height:16px;font-weight:400;color:#fff;font-size:12px;position:relative}
#etw_productlist ul>li>ol>li>ol>li>a:before{position:absolute;content:'';background:#fff;width:4px;height:4px;top:11px;left:26px}
.product_style ul.no_list>li{width:100%;padding:1px;margin:10px 0;float:left}
.product_style ul.no_list li ol{width:100%}
.product_style ul.no_list li ol li.product_img{width:22%;border:1px solid #DEDEDE}
.product_style ul.no_list li ol li.product_con{float:right;width:75%;padding:0;color:#666;text-align:left}
.product_style ul.no_list li ol li.product_con a{height:auto;padding:0 0 10px 0;font-size:16px;color:#111;text-align:left;display:block}
.product_style ul.no_list li ol li.product_con a:hover{color:#218ac8;text-decoration:underline}

/*news*/
.news_list ul{margin-bottom:40px}
.news_list ul li{float:left}
.news_list ul li a{font-size:20px;line-height:24px;color:#111;border-bottom:1px solid #333;display:block;padding:10px 0;margin:10px 0;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;text-decoration:none!important}
.news_list ul li a:hover{color:#979797}
.news_list ul li a.more{float:right;border-bottom:none;font-size:14px;color:#000;background:#a6ce38;padding:0 8px;font-weight:400;border-radius:3px;text-transform:uppercase}
.news_list ul li a.more i{color:#000}
.news_list ul li a.more:hover{background:#e6e6e6;text-decoration:none!important;color:#333}
.news_list ul li a.more:hover i{color:#333}
.news_list b{font-family:Arial,Helvetica,sans-serif;color:#01348b;font-size:17px;font-weight:400}
.news_detail h2{text-align:center}
.news_detail .news_details_date{border:1px dashed #ccc;color:#959595}
.dl-horizontal dt{white-space:normal}

/*contact us*/
.etw_contactin{width:100%;height:auto;float:left;background:#074e86;padding:10px 20px;color:#fff}
.etw_contactin a{color:#fff}
#etw_sidebar .etw_contactin .etw_hometitle{padding:10px 0}
.etw_contact{width:100%;float:left;font-size:14px;color:#fff;line-height:20px;padding:0 10px 10px 0}
.etw_contact strong{font-weight:400;font-family:Ubuntu Bold;font-size:15px}
.etw_contact p{margin-bottom:10px}
.etw_contact p a{color:#074E86!important}
.etw_contact p a.left{padding-left:31px}
.etw_contact p a:hover{text-decoration:underline!important}
.etw_contactin_pro{background:#074E86;padding:10px 20px;float:left;width: 100%}
.etw_contactin_pro .etw_hometitle{padding:10px 0 0 0!important}
.etw_contactin_pro .etw_contact a{color:#fff!important}
#etw_contactin{width:54%;float:left;padding:15px 0 30px 0}
#etw_contactin p a{color:#335a99}
#etw_contactin p a:hover{text-decoration:underline!important}
#etw_contactin p{margin-bottom:10px!important}
#etw_contactin strong{font-size:15px;font-weight:400;font-family:Ubuntu Bold;color:#555}
.location{width:54%;height:auto;float:left}

/*share*/
.share{width:100%;margin:10px 0;overflow:hidden}
.share a{background:#335a99;text-align:center;margin:0 5px 5px 0;width:25px;display:block;float:left;border-radius:4px;height:25px;line-height:25px;color:#fff;font-size:14px;position:relative;cursor:pointer}
.share a:hover{background:#4c8ffb;color:#fff}

/*container*/
#container{width:100%;margin:0 auto;overflow:hidden;margin-top:130px}
#content_bg{width:100%;margin:20px 0;border-top:1px solid #ddd}
.etw_content{width:90%;max-width:1140px;margin:0 auto;padding:20px 0}
span.texttitle{color:#364a5d;font-weight:700;font-size:18px;border-bottom:3px double #a6ce38;display:inline-block;margin-bottom:6px;font-family:Ubuntu}
.o-sm-gutter{margin-left:-5px;margin-right:-5px}
.o-sm-gutter>.col,.o-sm-gutter>[class*=col-]{padding-left:5px;padding-right:5px}

/*homepage－company brief*/
.company_txt{margin-bottom:30px}
.company_txt h2{padding:0 0 10px 0;font-size:22px;line-height:26px;color:#626262;font-family:Ubuntu Bold;text-transform:uppercase}
.company_txt p{color:#222;line-height:20px;font-size:14px}
.company_txt a.more{display:block;color:#fff;border:1px solid #a6ce38;font-family:Ubuntu Bold;font-size:12px;text-transform:uppercase;width:100px;text-align:center;padding:5px 0;line-height:12px;background:#a6ce38}
.company_txt a.more:hover{background:#074e86;color:#fff;border-color:#074e86}
.company_txt_title{font-size:18px;font-weight:700;padding:0 0 5px 0}

/*homepage－products*/
#mainpro{font-size:14px}
#mainpro a{font-size:16px;color:#172738;font-weight:700}
#mainpro a:hover{color:#009fe7}
#mainpro .etw_hometitle{font-size:20px;font-family:Ubuntu Bold;color:#335a99;text-transform:uppercase}
#mainpro img{border:1px solid #d3d8de;margin-bottom:8px}
.col-sm-4:nth-child(3n+1){clear:left}
.o-mainpro-sm-gutter{margin-left:-4px;margin-right:-4px}
.o-mainpro-sm-gutter>.col,.o-mainpro-sm-gutter>[class*=col-]{padding-left:4px;padding-right:4px}
.c-product-item-wrap{background-color:#cfcdd2;margin-bottom:8px;display:block}
.c-product-item-wrap .o-product-image-wrap img{transition:all .2s ease-out;transform:scale(1)}
.c-product-item-wrap:focus .o-product-image-wrap img,.c-product-item-wrap:hover .o-product-image-wrap img{transform:scale(1.1)}
.o-product-image-wrap{display:block;overflow:hidden}
.o-product-name-wrap{color:#fff;display:block;font-size:14px;font-weight:400;line-height:1.2;overflow:hidden;margin-bottom:-16px;position:relative;z-index:10}
.c-product-name-top{background-color:#074e86;border-bottom:2px solid #fff;display:block;min-height:64px;padding:15px}
.c-product-name-bottom{background-color:#074e86;border-bottom:2px solid #fff;border-right:4px solid #fff;display:block;margin-top:-2px;padding:7px;transform:skewX(-45deg) translateX(-15px);width:85%}
#mainpro .o-product-image-wrap img{margin-bottom:0;border:none}
.c-manu_capabi-item{overflow:hidden}
.c-manu_capabi-item img{transform:scale(1) translateY(0);transition:transform 4s ease-out}
.c-manu_capabi-item:focus img,.c-manu_capabi-item:hover img{transform:scale(1.1) translateY(-5px)}
.c-manu_capabi-item .manu_capabi_listtext{background:#a6ce39;padding:3px 0;transition:all .2s ease-out}
.c-manu_capabi-item:focus .manu_capabi_listtext,.c-manu_capabi-item:hover .manu_capabi_listtext{background:#87aa27;padding:6px 0}
.d-border-dot{position:relative}
.d-border-dot::after{background:#074e86;border-radius:50%;bottom:0;content:' ';position:absolute;right:0;height:9px;width:9px;transform:translateY(50%)}

/*homepage-Manufacturing Capability*/
.manu_capability{margin-bottom:20px;font-size:14px;margin-bottom:30px}
.manu_capability .etw_hometitle{font-size:20px;color:#074e86;border-bottom:1px solid #074e86;margin:15px 0}
.manu_capability a{color:#172738;font-weight:700}
.manu_capability a.more{font-size:14px;color:#172738;border:1px solid #172738;padding:0 5px}
ul.manu_capabi_list{width:19%;float:left;margin-right:1.7%}
ul.manu_capabi_list:last-child{margin:0}
ul.manu_capabi_list li.mar_bot{margin-bottom:10px}
ul.manu_capabi_list li a{position:relative;display:block}
ul.manu_capabi_list li span.name{width:100%;text-align:center;position:absolute;bottom:30px;color:#fff;left:0}
ul.manu_capabi_list li span.manu_capabi_listtext{width:100%;text-align:center;padding:3px 0;position:absolute;background:#a6ce39;color:#fff;font-weight:700;bottom:0;left:0}
ul.manu_capabi_listlong{width:28.3%}

/*homepage-custom*/
.custom{margin:0 0 20px 0}
.custom img{border:1px solid #074e86}
.custom_title{font-size:20px;color:#074e86;border-bottom:1px solid #074e86;margin-bottom:15px;font-family:Ubuntu Bold}
.custom a{background:#a6ce38;color:#fff;padding:4px 15px;font-size:13px;text-transform:uppercase;font-family:Ubuntu Bold;float:left;line-height:13px}
.custom a:hover{transform:translate(0,-5px);-moz-transform:translate(0,-5px);-webkit-transform:translate(0,-5px);-o-transform:translate(0,-5px);-ms-transform:translate(0,-5px);transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.custom p{font-size:14px;line-height:20px;color:#777;margin:8px 0 15px 0}

/*breadcrumb*/
.breadcrumb{margin:0 auto;height:auto;color:#1f1d29;line-height:18px;font-size:12px;background:0 0;padding:8px 0}
.breadcrumb a{color:#999;padding-right:6px}
.breadcrumb li{display:inline-block}
.breadcrumb li+li::before{padding:0 5px;color:#ccc;content:"/\00a0"}
.breadcrumb a:hover{color:#676664}
.breadcrumb small{display:inline}
#etw_instruction{width:100%;height:auto;overflow:hidden}

/*title*/
.protitle{font-size:18px;color:#666;margin:10px 0 20px 0;padding:5px 0 10px 24px;line-height:24px;position:relative;border-bottom:1px dashed #335a99;font-family:Ubuntu Bold}
.protitle:after,.protitle:before{content:"";position:absolute;left:0;top:10px;background:#009fe7;width:10px;height:10px}
.protitle:after{left:4px;top:14px;background:#335a99}
.protitle a{color:#444}
.protitle a:hover{color:#335a99;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.section-header{border-bottom:1px solid #ccc;margin-bottom:25px}
.section-header span{background:#0070AC;padding:5px 15px;position:relative;bottom:-10px;color:#fff}
.section-header a:hover span{background:#a6ce38}
.dl-horizontal a{text-decoration:underline!important}
.protitle1{font-size:20px;margin-bottom:15px;font-family:Ubuntu Bold;border-bottom:1px solid #074e86;color:#335a99;padding:0 0 5px 0;text-transform:uppercase;position:relative}
.protitle1:after{background:#074e86;border-radius:50%;bottom:0;content:' ';position:absolute;right:0;height:9px;width:9px;transform:translateY(50%)}

/*products*/
.etw_products{width:100%;overflow:hidden}
.etw_photo,.etw_products .product_con{margin-bottom:25px;text-align:center;line-height:1.2}
.etw_photo img,.etw_products .product_con img{border:1px solid #ddd;display:block;margin:0 auto;margin-bottom:5px}
.etw_products .product_con img:hover{border:1px solid #335a99}
.etw_products .product_con a{color:#666;font-size:13px}
.etw_products .product_con a:hover{color:#335a99}
.etw_products .product_con:nth-child(4n+1){clear:left}
.mar-bott{margin-bottom:15px}
.mar-top{margin-top:15px}

/*img*/
.img_products{width:45%;float:left;margin:5px 0 10px}
.img_center{text-align:center;margin:5px 0 10px 15px}
.img_right{width:45%;float:right;margin:5px 0 10px 15px;text-align:right}
.img_center img{-moz-box-shadow:1px 1px 5px #999;-webkit-box-shadow:1px 1px 5px #999;-ms-box-shadow:1px 1px 5px #999;-o-box-shadow:1px 1px 5px #999}
.indusimg_right{float:right;margin:5px 0 10px 15px;text-align:right}
.indusimg_left{float:left;margin:5px 15px 10px 0;text-align:right}
.aboutimg_right{width:40%;float:right;margin:5px 10px 20px 15px;text-align:center;-moz-box-shadow:1px 1px 5px #999;-webkit-box-shadow:1px 1px 5px #999;-ms-box-shadow:1px 1px 5px #999;-o-box-shadow:1px 1px 5px #999;font-size:12px;color:#515151}
.aboutimg_right span{padding:10px;display:block}
.img_left{float:left;margin:15px 25px 10px 5px}
.img_products:hover,.img_right:hover{opacity:.7;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.etw_photo{margin:5px 0;width:100%;height:auto;overflow:hidden}
.etw_photo ul{display:block;width:100%;height:auto}
.etw_photo ul li{display:block;margin:0 1% 12px 0;text-align:center;line-height:18px}
.etw_photo ul li img{display:block;width:99%;margin-bottom:8px;border:1px solid #ddd;padding:2px;-moz-box-shadow:1px 1px 5px #999;-webkit-box-shadow:1px 1px 5px #999;-ms-box-shadow:1px 1px 5px #999;-o-box-shadow:1px 1px 5px #999}
.etw_photo ul li a img:hover{border-color:#364a5d}
.etw_photo ul li span{text-decoration:underline;color:#666}
.etw_photo ul li a:hover span{color:#364a5d}
.etw_photo ul li p{margin-bottom:12px;text-align:left;display:block;padding-right:10px}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49.5%}
.etw_pic3 ul li{width:32.66%}
.etw_pic4 ul li{width:24%}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both}

/*feedback form*/
#etw_set_feedback_form{overflow:hidden;margin:15px 0;height:auto;border:1px solid #ccc;background:#fff;text-align:center;width:42%;float:right}
#etw_form_title{overflow:hidden;background:#f0f0f0;text-align:left;line-height:34px;border-bottom:1px solid #ccc;margin-bottom:12px;color:#555;font-family:Ubuntu Bold;text-transform:uppercase;font-size:16px;padding:2px 0 0 20px}
#etw_form_title span{padding-right:5px}
#floatchatiframe2011{height:500px}
#etw_form{width:100%}
#etw_form #etw_set_feedback_form{border-radius:5px;margin:10px 0;width:49%}
#etw_form #etw_form_title{font-size:16px;padding:2px 0 0 20px}
#etw_form .etw_contactin{width:49%;border:1px solid #ccc;margin:10px 2% 10px 0;height:550px;border-radius:5px;background:0;padding:0}
#etw_form .etw_hometitle{background:#f0f0f0;text-align:left;line-height:34px;border-bottom:1px #ddd solid;margin-bottom:12px;color:#555;font-size:16px;padding:2px 0 0 20px;text-transform:uppercase;font-family:Ubuntu Bold}
#etw_form .etw_hometitle span{padding-right:5px}
#etw_form .etw_hometitle a{color:#555}
#etw_form .etw_hometitle a:hover{color:#335a99}
#etw_form .etw_contact{padding:0 20px;color:#333;border:none;line-height:22px}

/*history*/
.history_date-list{padding-left:130px;padding-bottom:20px;}
.history_date-list li{border-left:1px solid #31708f;box-sizing:border-box;cursor:pointer;padding:25px 10px;position:relative;height:auto}
.history_date-list li:first-child:before{background-color:#1a9afb;content:"";display:block;position:absolute;top:0;left:-6px;height:1px;width:11px}
.history_date-list li:last-child:after{background-color:#1a9afb;content:"";display:block;position:absolute;bottom:0;left:-6px;height:1px;width:11px}
.history_date-list li strong{position:absolute;left:-116px;top:33%;display:block;width:100px;text-align:right;line-height:18px}
.history_date-list li span.bullet_point{background-color:#1a9afb;border-radius:5px;display:block;position:absolute;top:38%;left:-6px;height:11px;width:11px;transition:all .5s}
.history_date-list li:focus span.bullet_point,.history_date-list li:hover span.bullet_point{border-radius:10px;top:32%;left:-11px;height:21px;width:21px}
.history_date-list li p{position:relative;display:inline-block;transition:all .3s;padding-left:20px;}
.history_date-list li:hover p{position:relative;display:inline-block;padding-left:30px}
.history_date-list li span.image_wrap{border:2px solid #193441;display:block;position:absolute;top:-20px;left:-155px;transition:all .5s}
.history_date-list li:focus span.image_wrap,.history_date-list li:hover span.image_wrap{left:-170px}

/*other products*/
.othertitle{font-size:16px;margin:20px 0 15px 0;position:relative;width:100%;overflow:hidden}
.othertitle:after{position:absolute;content:"";background:#335a99;height:5px;width:100%;right:5px;bottom:0;z-index:1;transform:skew(40deg)}
.othertitle strong{background:#335a99;display:inline-block;padding:5px 10px 5px 15px;color:#fff;position:relative;font-weight:400}
.othertitle strong:before{position:absolute;content:"";right:-28px;top:0;border-left:28px solid #335a99;border-top:32px solid transparent}
.othertitle strong:after{position:absolute;content:"";top:0;background:#fff;width:10px;height:40px;transform:skew(40deg);right:-26px;z-index:3}
.other_pro{width:100%;margin:10px 0 5px 0;overflow:hidden}
.other_pro img{border:1px solid #ddd;margin-bottom:10px;display:block;margin:0 auto}
.other_pro a{color:#333;display:block;padding:10px 2px;font-size:13px;text-align:center}
.other_pro a:hover{color:#335a99}
.other_pro img:hover{border:1px solid #335a99}

/*tags*/
#tags{float:left;overflow:hidden;margin:20px 0 10px 0;padding:10px 20px 20px 20px;width:100%;background:#074E86}
#tags_title{line-height:18px;font-size:18px;color:#7dbcee;font-family:Ubuntu Bold;padding:10px 0;text-transform:uppercase;margin-bottom:10px;text-align:left}
#tags a{display:inline-block;margin:0 3px 3px 0;padding:6px 10px;background:#e6e6e6;color:#555;font-size:12px;line-height:14px}
.tagslist{width:100%;overflow:hidden}
.tagslist ul{width:100%;margin-top:10px}
.tagslist ul li ol{width:100%}
.tagslist ul>li{width:23.5%;margin:0 2% 20px 0}
.tagslist ul>li:nth-child(4n){margin-right:0}
.tagslist ul>li:nth-child(4n+1){clear:both}
.tagslist ul li ol li.product_img{width:100%;border:1px solid #ddd}
.tagslist ul li ol li.product_img img{width:100%}
.tagslist ul li ol li.product_con{width:100%;text-align:center}
.tagslist ul li ol li.product_con a{color:#666;display:block;line-height:16px;font-size:13px;padding:5px 0;font-family:Proxima Nova Semibold}
.tagslist ul li ol:hover li.product_con a{color:#2c338b}

/*footer*/
#footer{width:100%;height:auto;margin:0 auto;font-size:13px;background:#292f38}
#chatbox{z-index:999}
#etw_footin{margin:0 auto;width:100%;overflow:hidden;text-align:center;max-width:1140px;padding:25px 0}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:6px}
#etw_homefooter a{padding:0 3px;color:#fff;line-height:10px;margin:6px 0;font-size:14px;display:inline-block;border-right:2px solid #eee;text-transform:uppercase;font-family:Ubuntu}
#etw_homefooter a:last-child{border-right:none}
#etw_homefooter a:hover{color:#a6ce38}
#etw_coper{margin-top:10px;width:100%;line-height:22px}
#etw_coper a{display:block;color:#fff}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#fff;display:inline-block;padding:3px;font-size:12px;line-height:12px;margin:4px 5px 0;border:1px solid #fff}
#otherlink a span{position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#a6ce38;border:1px solid #a6ce38}
#otherlink a:hover span{top:-2px;transition:all .3s ease-in-out}

/*sitemap*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline !important;width:100%;display:block;margin-top:5px;padding:2px 10px;}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#335a99;margin:0;font-weight:700;text-decoration:none !important;}
#etw_map .name a:hover{text-decoration:underline !important}
#etw_map a.sname{ font-size:14px;}
#etw_map a.sname:hover{color:#335a99;}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:33%; display:block; float:left; color:#888;text-decoration:none !important;line-height:18px;font-size:13px;}
#etw_map .list_m a:nth-child(3n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#335a99}

@media screen and (max-width:1600px){#footer:before,.top-nav:before{width:10%}
}
@media screen and (max-width:1120px){.navbar-default .navbar-nav>li>a{font-size: 12px;padding: 15px 3px;}}
@media screen and (max-width:1040px){#etw_logo{margin:15px 0 15px 10px}
.navbar-nav>li:nth-child(2)>.dropdown-menu{left:50px}
.navbar-nav>li:nth-child(6)>.dropdown-menu{left:-200px}
.navbar-nav>li:nth-child(7)>.dropdown-menu{left:-350px}

#advantage,#etw_productlist,#mainpro ul>li>ol>li.product_con>span,.custom,.manu_capability{display:none}
#etw_banner{height:280px}
#etw_right,#etw_sidebar{width:100%;margin:0;margin-top: 15px;}
#content_bg{padding:0}
#mainpro ul>li>ol>li.product_con{padding-top:30%}
.etw_contactin{margin:20px auto;border:none}
.etw_video{width:100%;float:none;max-width:768px;margin:0 auto 10px;height:140px}
.home_video{width:35%;max-width:none;margin:30px 0 20px 3%;height:160px;float:right}
.etw_video:before{width:94%;left:3%;height:80%;top:10%}
#header{position:static}
#container{margin-top:0}
}
@media screen and (max-width:767px){#header{border-bottom:none}
#etw_language{margin-top:30px}
.top-nav{width:100%;margin:0!important;border:none}
#etw_language a{padding:0 10px 0 3px}
.container-fluid,.dropdown-menu,.top-nav{padding:0}
.navbar-default .dropdown-menu{padding:0}
.navbar,.navbar-default{background:#335a99}
.navbar-toggle{width:40px;line-height:40px;font-size:20px;color:#fff;padding:0;margin:0;border-radius:0;border:0;background:0}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:0;color:#999}
.navbar-default .navbar-nav li{display:block;width:100%;text-align:left;padding:0}
.navbar-default .navbar-nav li a{border:none;border-bottom:1px solid #676664;color:#555;background:#fff;font-size:14px;line-height:36px;padding:0 10px;display:block}
.navbar-nav>li:nth-child(2)>.dropdown-menu{max-width:100%!important;padding:0}
.navbar-default .navbar-nav .open .dropdown-menu li a{color:#777;background:#f8f8f8;font-size:14px;font-family:Khmer UI;padding:5px 20px 5px 18px;line-height:22px}
.navbar-nav>li:nth-child(2)>.dropdown-menu li a:hover{color:#335a99;background:#eee}
.navbar-default .navbar-nav .open .dropdown-menu li a.sechildren{color:#777;padding-left:40px}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:focus,.navbar-default .navbar-nav li a:hover{border-radius:0;color:#335a99;background:#eee;border-bottom:1px solid #335a99;border-top:none}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background:#eee;color:#335a99;border-top:none;border-bottom:1px solid #335a99}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#335a99!important;background:#eee!important}
.navbar-default .navbar-nav ul.dropdown-menu>li>a.dq{color:#335a99}
.table-responsive{border:none}
#chatbox,#clienteditlogin,#etw_banner,#etw_top,.etw_products1 ul li ol li.product_con span,.location,.navbar-default .dropdown-menu li ol,.qrcode,.qulickpro,.xs{display:none}
.company_txt{padding:0 0 20px 0}
.company_txt h2{clear:both;padding:10px 0}
.etw_products .product_con:nth-child(2n+1){clear:left}
.img_products{width:100%;margin:10px auto;text-align:center}
#etw_contactin{width:100%;float:none}
#sitemap .sname a{float:none;width:100%;margin-right:0}
#sitemap .list_m a{width:100%;float:none}
#etw_form #etw_set_feedback_form,#etw_form .etw_contactin,#etw_set_feedback_form{width:100%;margin:10px 0}
#etw_form .etw_contactin{height:auto}
.home_video{margin:10px auto;width:100%;float:none;height:140px}
.other_pro .col-xs-6:nth-child(2n){clear:left}
.etw_photo .con_bt:nth-child(2n+1){clear:left}
.history_date-list{padding-left:25px}
.history_date-list li strong{position:static;display:block;padding:10px 20px;width:100%;text-align:left}
.col-sm-4:nth-child(3n+1){clear:none}
.col-sm-4:nth-child(2n+1){clear:left}
#etw_map .list_m a{width:48%}
#etw_map .list_m a:nth-child(2n+1){clear:left}
#etw_map .list_m a:nth-child(3n+1){clear:none}
.etw_products1 ul>li,.tagslist ul>li{width:49%;margin:0 2% 20px 0;padding:0}
.tagslist ul>li:nth-child(5n+1){clear:none}
.tagslist ul>li:nth-child(2n+1){clear:both}
.tagslist ul>li:nth-child(5n){margin-right:2%}
.tagslist ul>li:nth-child(2n){margin-right:0}
}
@media screen and (max-width:650px){#etw_language{margin:10px 0 0 0}
.breadcrumb{display:none}
.whole img{width:100%}
.col-xxs-12{width:100%;margin-bottom:10px}
.aboutimg_right,.img_left,.img_left.swidth,.img_right,.img_right.swidth{width:100%;margin:10px 0;text-align:center}
#etw_map .list_m a{width:99%}
}
@media screen and (max-width:480px){#mainpro .col-xs-6{width:100%;margin:0 0 30px 0}
.etw_pic2 ul li{width:100%}
.etw_pic3 ul li,.etw_pic3 ul li:nth-child(3n){width:49%;margin-right:1%}
.etw_pic3 ul li:nth-child(3n+1){clear:none}
.etw_pic3 ul li:nth-child(2n){margin-right:0}
.etw_pic3 ul li:nth-child(2n+1){clear:both}
.videoall ul li{width: 100%}
}
@media screen and (max-width:360px){#etw_language{width:66%}
.etw_products ul>li,.other_pro,.other_pro ul>li,.relatedProducts ul li{width:100%;margin:10px 0}
}
@media screen and (max-width:880px){.navbar-default .navbar-nav li{float: left;}}